#meet {}

#meet #something {
    display: flex;
    justify-content: space-between;
}

#meet #something .something-inner {
    width: 258px;
}

#meet #something .something-inner .something-item {
    display: flex;
    justify-content: space-between;
    padding-top: 34px;
}

#meet #something .something-inner .something-item .something-p {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    margin: 0;
}

#meet #something .something-inner .something-item .something-span {
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #F0F0A3;
    line-height: 38px;
}

#meet #something .something-inner .something-item img {
    width: 26px;
    height: 20px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    #meet #something .something-inner {
        width: 200px;
    }
    #meet #something .something-inner img {
        width: 100%;
    }
    #meet #something .something-inner .something-item .something-p {
        font-size: 18px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #meet p.text-p {
        font-size: 18px;
    }
    #meet #something .something-inner {
        width: 150px;
    }
    #meet #something .something-inner img {
        width: 100%;
    }
    #meet #something .something-inner .something-item .something-p {
        font-size: 14px;
    }
    #meet #something .something-inner .something-item .something-span {
        font-size: 16px;
    }
}